EndpointsList spaces

List spaces

Retrieves a paginated list of documentation spaces in Bloqr Systems. Use this endpoint to browse available work areas.

curl -X GET "https://api.bloqr.systems/v1/spaces?limit=42" \
  -H "Content-Type: application/json"
[
  "null"
]
GET
/spaces
GET
Base URLstring

Target server for requests. Edit to use your own host.

query
limitinteger

How many items to return at one time (max 100)

Format: int32
Request Preview
Response

Response will appear here after sending the request

Query Parameters

limitinteger

How many items to return at one time (max 100)

Responses

An paged array of spaces